POST
/
platformapi
/
chainup
/
open
/
opay
/
refundOrder
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/opay/refundOrder
{
    "code": "",
    "msg": "o",
    "data": {
        "orderNum": ""
    }
}

Query Parameters

appKey
string
required

商家唯一appKey

Example: xxx_xxx

appOrderId
string
required

商家端订单id,全局唯一

Example: 10000001

openId
string

收款用户的唯一id,开放平台授权给应用的用户唯一标识

userId
string

收款用户uid(与openid必须存在一个) ||同时存在优先取openid

orderAmount
string
required

金额

Example: 200

orderSceneType
string

订单的场景类型,数字枚举;

默认不传,可联系客服添加自定义场景

payCoinSymbol
string
required

支付币种,大写如BTC

Example: btc

sign
string
required

签名

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

Response

200 - application/json
code
string

返回code

msg
string

成功或失败提示信息

data
object